---
document: modulemd
version: 2
data:
  name: perl-DBD-SQLite
  stream: "1.58"
  version: 8090020231016064426
  context: 0aad9023
  summary: '''module perl-DBD-SQLite for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and Public Domain
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBD-SQLite
  artifacts:
    rpms:
    - perl-DBD-SQLite-0:1.58-2.module+el8.9.0+1509+4b8cbd7e.x86_64
...
